body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x #f5f5f5;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#94C414;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#333; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.topbg{width:1000px; height:177px; margin:0 auto; padding:0; background:url(../images/topbg.jpg) repeat-x; }
.topline{ width:1000px; height:43px; line-height:43px; margin:0px auto; padding:0px; }
.topline .nav{ float:left; text-align:right; margin:0; padding-left:30px; color:#888;  }
.topline .nav a{text-decoration:none; color:#888;  }
.topline .nav a:hover{text-decoration:underline;color:#94C414;}
.topline .tel{ margin:0; padding:0; float:right; width:163px; height:43px; background:url(../images/tel.png) no-repeat left; padding-right:25px;}



.top{ width:1000px; height:134px; margin:0px auto; padding:0px; }
.top .logo{ max-width:600px; max-height:90px;padding:30px 0 0 20px; margin:0px; float:left; overflow:hidden;}

/* 搜索栏 */
.search{width:310px; height:34px; margin:0px auto; padding:0; margin-bottom:5px; background:url(../images/searchbg.jpg) no-repeat; padding-top:45px; padding-left:5px; margin-top:2px; float:right;}
.search input { line-height: 34px; margin: 0px;height: 34px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:259px; height:34px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:35px;height:34px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */

.menu{ width:1000px; height:50px; line-height:50px; margin:0px auto; padding:0px; overflow:hidden; background:url(../images/menu.jpg) no-repeat; margin-top:10px;}
.menu ul{list-style:none;margin:0px auto;padding:0px;  font-weight:bold;}
.menu ul li {width:123px;height:50px;display:block;line-height:50px;margin:0px; float:left;}
.menu ul li.current{width:123px;height:50px; line-height:50px; background:url(../images/hover.png) no-repeat center;}
.menu ul li.current a{ color:#fff;}
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:123px;height:50px;display:block; line-height:50px; background:url(../images/line.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{text-decoration:none;width:123px;height:50px; line-height:50px; background:url(../images/hover.png) no-repeat center; color:#fff;}


/* 首页主体定义 */
.main{ width:994px; height:auto; margin:0px auto;padding:0 3px; overflow:hidden; background:url(../images/mainbg.jpg) repeat-x #fff; padding-top:20px;}

.title { width:atuo; height:24px;padding:0px; font-family:"微软雅黑"; font-weight:bold; padding-left:25px; margin:0px auto; padding-bottom:5px; border-bottom:1px solid #e9e9e9; margin-bottom:10px; background: url(../images/title.png) no-repeat 10px;}
.title h2 {line-height: 24px;font-size:14px;  height: 24px; padding-left:5px; margin:0px; }
.title span {line-height: 24px; padding-left:3px; color:#95c124; }

.ltitle{ width:230px; height:40px; margin:0; padding:0; background:url(../images/ltitle.jpg) no-repeat;}
.ltitle h2 {line-height: 40px;font-size:14px;  height: 40px; padding-left:10px; margin:0px; color:#ccc; }
.ltitle span {line-height: 40px; padding-left:5px; color:#95c124; font-family:Verdana, Geneva, sans-serif; }


/* banner */
.banner{ width:1000px; height:387px; margin:10px auto; padding:0}


/* 首页分类 */
.prolist{width:230px; height:auto; margin:0; padding:0;float:left;  background:url(../images/listbg.jpg) no-repeat left bottom; }
.listcontent{width:230px;height:auto; margin:0; padding:0px; float:right;background:#efefef;}
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 30px; line-height: 30px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat; margin:0px; padding-left:30px;overflow:hidden; }
.listcontent ul li a:hover{padding-left:30px;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 30px; line-height: 30px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ text-align:left;height: 30px; line-height: 30px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/erji.jpg) no-repeat 25px 13px;}
.listcontent ul li ul li a:hover{ padding-left:35px;}



/* 首页左侧联系层 */
.icontact{ width:312px; height: 393px; margin:0; padding:0px;float:left;line-height:25px; background:url(../images/lx.png) no-repeat; float:right; }
.ncontact{width:230px; height:auto; margin:15px 0; padding:0; float:left;background:#efefef; }
.ncontact p{line-height:24px; margin:0; padding:10px; }
.ccontent{height:auto; margin:3px auto; padding:0 18px; padding-top:245px; overflow:hidden;line-height:25px; background:url(../images/map.jpg) no-repeat 20px 18px;}
.ccontent p{line-height:25px; margin:0; padding:0;}

.nccontent{height:auto; margin:3px auto; padding:0 15px; overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat 5px 10px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{ width:312px; height: 393px; margin:0; padding:0px;float:left;line-height:23px; background:url(../images/xw.png) no-repeat; }
.newscontent{margin:0px;  padding:0; overflow:hidden;padding:0 18px; padding-top:245px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:25px; height:25px; }
.newscontent li a{float:left; text-align:left;line-height:25px; height:25px;}
.newscontent li span{text-align:right; float:right; color:#333; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:23px; height:23px;}/**ie6下的兼容性**/
*html .newscontent li a{float:left; text-align:left;line-height:23px; height:23px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;}/**ie7下的兼容性**/
*+html .newscontent li a{float:left; text-align:left;line-height:23px; height:23px;}/**ie7下的兼容性**/

.nnews{ margin:0px;  padding:0; overflow:hidden;padding:0px;}
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:27px; height:27px; border-bottom:1px dashed #eee; }
.nnews li a{float:left; text-align:left;line-height:27px; height:27px; background:url(../images/erji.jpg) no-repeat 5px 12px; padding-left:15px;}
.nnews li span{text-align:right; float:right; color:#333; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:312px; height: 393px; margin:0; padding:0px;float:left;line-height:23px; margin-right:29px;  background:url(../images/ab.png) no-repeat; }
.abcon{height: auto; margin:0;padding:0 18px; padding-top:245px; line-height:25px; }
.abcon a{ color:#94C414; padding-left:10px;}
.iabout img{padding:0px; border:3px solid #e3e3e3; margin:0px; margin-right:10px; margin-top:2px;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#94C414; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#888; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */
.iproduct{width:1000px;height:171px; margin:15px auto;padding:0; overflow:hidden;}
/**产品列表**/
#probox{ width:954px;margin:0px; padding:0px; font-size:12px; height:171px;background:url(../images/cpbg.jpg) repeat-x; float:left;}
#probox dl { margin:0; width:168px; height:auto;text-align:center; float:right; margin:20px 10px 0 10px; }
#probox dt{ margin:0 auto; padding:0;width:168px; height:108px; overflow:hidden; margin-top:2px;}
#probox dt img{ margin:0 auto; padding:0;width:168px;height:108px;overflow:hidden; }
#probox dd{ color:#fff;width:168px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}


.zuo{width:23px; height:171px; margin:0; padding:0;background:url(../images/zuo.jpg) no-repeat; float:left;}
.you{width:23px; height:171px; margin:0; padding:0; background:url(../images/you.jpg) no-repeat; float:right;}


.desc{ width:701px; height:auto; margin:0px;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
.product{ width:650px; height:auto; margin:0px auto; padding:0;}

/**产品列表**/
#probox2{ margin:0px; padding:0px; font-size:12px;}
#probox2 dl { margin:0; width:168px; height:auto;text-align:center; float:left; margin:5px 17px 0 0px; }
#probox2 dt{ margin:0 auto; padding:0;width:168px; height:108px; overflow:hidden; margin-top:2px;}
#probox2 dt img{ margin:0 auto; padding:0;width:168px;height:108px;overflow:hidden; }
#probox2 dd{ color:#fff;width:168px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}

/* foot */
.foot{width:1000px; height:91px; margin:0px auto; padding:0; text-align:center; color:#a1a1a1; background:url(../images/foot.jpg) repeat-x top; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:15px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#a1a1a1;}
.foot a{ color:#a1a1a1;}


/* 内页公共定义 */
.left{ width:230px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:740px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; padding-right:10px; padding-bottom:15px; }

/* 内页右侧公司简介 */
.content{ width:720px; height:auto; margin:0 auto; line-height:26px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:26px; width:1000px;  margin:0px auto; padding:0;height:26px;border-bottom:1px dashed #aaa; font-family:"微软雅黑"}
.link_tgb a{ padding-right:30px; float: right; }
.link_tgb span {padding-left:13px; font-size:14px}
.link_tgb .t1 {color:#525b70; cursor:pointer}
.link_tgb .t2 {color: #98c523; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:990px; margin:0px auto; padding:10px 5px 10px 5px; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#94C414; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:740px; float:left; padding:0px; margin:10px auto; overflow:hidden;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;overflow:hidden;}
.link a{ padding:0 10px; margin:0}
.tags{width:720px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:24px; line-height:24px; text-align:right; padding-right:15px; float:right; font-family:"宋体"; font-weight:normal;}


